List alertsAsk AIget https://api.firehydrant.io/v1/alertsRetrieve all alerts, including Signals alerts and third-partyQuery Paramspageint32 | nullper_pageint32 | nullquerystring | nullA text query for alertsusersstring | nullA comma separated list of user IDs. This currently only works for Signals alerts.teamsstring | nullA comma separated list of team IDs. This currently only works for Signals alerts.signal_rulesstring | nullA comma separated list of signals rule IDs. This currently only works for Signals alerts.environmentsstring | nullA comma separated list of environment IDs. This currently only works for Signals alerts.functionalitiesstring | nullA comma separated list of functionality IDs. This currently only works for Signals alerts.servicesstring | nullA comma separated list of service IDs. This currently only works for Signals alerts.tagsstring | nullA comma separated list of tags. This currently only works for Signals alerts.tag_match_strategystring | nullenumThe strategy to match tags. any will return alerts that have at least one of the supplied tags, match_all will return only alerts that have all of the supplied tags, and exclude will only return alerts that have none of the supplied tags. This currently only works for Signals alerts.anymatch_allexcludeAllowed:anymatch_allexcludestatusesstring | nullA comma separated list of statuses to filter by. Valid statuses are: opened, acknowledged, resolved, ignored, expired, linked, or snoozedstart_datedate-time | nullFilters for alerts that started on or after the beginning of this dateend_datedate-time | nullFilters for alerts that started on or before the end of this datestart_datetimedate-time | nullFilters for alerts that started at or after this exact datetimeend_datetimedate-time | nullFilters for alerts that started at or before this exact datetimeResponse 200Retrieve all alerts, including Signals alerts and third-partyUpdated 7 months ago